Subject: RE: [Geopriv] problems with civil location in PIDF-LO

From: "Peterson, Jon" <[email-masked]>
Date: Fri, 19 Nov 2004 15:01:46 -0500

At a high level, I agree with Andy that we shouldn't reopen the document
now. I'm not sure anyone believed that civilLoc would be perfect, but it was
deemed to be usable by our initial set of use cases. As we go forward, it
would certainly make sense to enrich this format - my hope, of course, is
that someone else, some standards body who knows a lot about location, will
come up with a better civil location format that we can just steal. 

When this discussion gets down a certain level of detail, I no longer
believe that we (the IETF) command the expertise to constitute an informed
consensus about the most complete and applicable approach to describing
location.

Jon Peterson
NeuStar, Inc.

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv

---

From: Tschofenig Hannes <[email-masked]>
Date: Mon, 22 Nov 2004 11:02:27 +0100

hi all, 

i have to agree with jon on this issue. we now that civil location is hard
since otherwise it would be already in the gml spec. let us give people
something to play with. once we got more experience with it we can work on a
version 2. i like this approach also because i do not want to see this work
delayed for another 6 months. (additionally, i do not want to change the
radius-geopriv document entirely.)

regarding the lifetime of the geopriv working group: i think we should not
think about closing the working group soon (for example, we might want to
use the gml implementation experience to discuss some clarifications). 

ciao
hannes

ps: still i think it was good that you, rohan, provided some feedback on
this issue.

> -----Original Message-----
> From: Peterson, Jon [mailto:[email-masked]] 
> Sent: Freitag, 19. November 2004 21:02
> To: 'Rohan Mahy'; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]; 
> Allison Mankin
> Subject: RE: [Geopriv] problems with civil location in PIDF-LO
> 
> 
> At a high level, I agree with Andy that we shouldn't reopen 
> the document now. I'm not sure anyone believed that civilLoc 
> would be perfect, but it was deemed to be usable by our 
> initial set of use cases. As we go forward, it would 
> certainly make sense to enrich this format - my hope, of 
> course, is that someone else, some standards body who knows a 
> lot about location, will come up with a better civil location 
> format that we can just steal. 
> 
> When this discussion gets down a certain level of detail, I 
> no longer believe that we (the IETF) command the expertise to 
> constitute an informed consensus about the most complete and 
> applicable approach to describing location.
> 
> Jon Peterson
> NeuStar, Inc.
>